MacAlert!

Up to the minute Apple and Mac news alerts

Apple lists Macs it can’t patch against ‘ZombieLoad’ exploits

[2019-05-17 13:00:06]

Apple has published a list of Macs that are still vulnerable to “ZombieLoad” exploits because they cannot be patched. The older machines — all made before 2011 — may receive security updates, Apple says. But a proper fix won’t be available because Intel won’t release the necessary microcode updates. The ZombieLoad exploit takes advantage of a newly-discovered ...

Read more....



RELATED!

Early test shows the promise and perils of 5G

Sleek wireless charger looks great while powering up iPhone and AirPods [Review]

U.S. iPhone user base is growing at its slowest rate ever

How to get your Stories to show up on Instagram’s Explore tab

Airbnb adds Angela Ahrendts to board of directors

Buy a Samsung to access ‘secret menus’ in top restaurants

Apple once made an amazing music video to mock Windows 95

Apple Pay is closer than ever to launching in the Netherlands

John Wick brings bounty hunting to Fortnite Battle Royale

Instagram plans to kill standalone Direct app

Apple Developer Academy offers a 1-year boot camp in coding

This wind-up generator charges iPhones with elbow grease [Deals]

Apple regains no. 3 spot in this year’s Fortune 500 ranking

Today in Apple history: PowerBook 540c is the best Mac laptop to date

Want to live near Steve Jobs’ house? It’ll cost you